Summary: File synchronization program
Name: fsync
Version: 2.81
Release: 1
Copyright: GPL
Group: Applications/File
Source: http://schwieters.org/fsync/fsync.tar.gz
Prefix: /usr
BuildRoot: /tmp/%{name}-%{version}-%{release}-root
URL: http://schwieters.org/fsync/
Requires: perl >= 5.004
BuildArch: noarch

%description
Fsync is a Perl script which allows for file synchronization between remote
hosts, containing functionality similar to that of the rsync and CVS packages.
Since fsync is a single Perl script, setting up file synchronization on a new
machine is relatively simple. Communication between the hosts is via a socket
mechanism or over an rsh (or ssh) connection, with the remote server started
by rsh, by ssh or manually. The program was written with slow modem
connections in mind. Fsync supports the concept of merging differences from
local/remote hosts with hooks for tools to merge the trees.

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}
install -m 755 fsync $RPM_BUILD_ROOT/usr/bin
install -m 644 fsync.1 $RPM_BUILD_ROOT/usr/man/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/fsync
/usr/man/man1/fsync.1.gz
%doc ANNOUNCE README fsyncrc

%changelog
* Wed Dec  5 2001 Aleksey Nogin <ayn2@cornell.edu>
- Updated to 2.81
